@echo off
rebuild ddtied\nimi.rek, animi.rek /x:2 /i
if errorlevel 1 goto virhe1
goto loppu

:virhe1
@echo ÿ
@echo ÿ
@echo  Virhe, ota yhteys Datadent Ky (90-8767713)
pause  > nul
goto finis

:loppu
@echo ÿ
@echo ÿ
@echo     Jos homma onnistui mene DOS:lle ja kopioi organisoitu tiedosto
@echo     originaaliksi: (COPY ANIMI.* DDTIED\NIMI.*)
@ECHO ÿ
@echo     Deletoi ANIMI.REK JA ANIMI.IDX sitten pois kirjastosta DDPOTI.
@echo ÿ
@echo     Paina ENTER.
pause  > nul

:finis

